.proyecto{
    display: flex;
    flex-direction: column;
}

/* BANNER PORYECTO */

.banner__proyecto{
    width: 100vw;
    height: 500px;
    display: flex;
    justify-content: center;
    align-items: center;
    overflow-y: hidden;
    position: relative;
    flex-direction: column;
}

.banner__proyecto img{
    object-fit: cover;
    width: 100%;
    height: 100%;
    filter: brightness(70%);
}

.texto__proyecto{
    position: absolute;
    bottom: 2rem;
    margin-right: 3rem;
    align-self: flex-end;
}
